---
layout: newsTemplate
type: news
title: CoAsia Nexell Joins SOAFEE SIG
description: New member announcement - click for more details on CoAsia Nexell
logo: /logos/coasia.jpeg
date: 13 December 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## CoAsia Nexell 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome CoAsia Nexell 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why CoAsia Nexell 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      CoAsia Nexell belives SOAFEE will become a standard architecture in software-defined vehicle industry. Automotive industry grows faster. and it required high performance SoC and software with in high security levels. Our customers and partners need a more efficient and definitive products from SoC to software. Our technology, custom SOC services, automotive solution experience can make huge synerge to improve future silicon industry and software with a member of SOAFEE working group.
    </div>
    <br />
    <div>
      About CoAsia Nexell:<br />
      CoAsia Nexell is a Fabless SoC and a SoC design service company that has been introduced own branded Application Processor (AP) SoC to Automotive infotainment and IoT application markets and it also has been successfully developed and delivered multiple custom designed ASIC SoC service to customers with latest Linux, Android OS BSP and evaluation hardware PCB.
      <br />
      Benefit and strength that CoAsia Nexell provides to partners and customers is, it’s market proven, configurable SoC platforms which have embedded own GPU (Graphic Processor Unit) and various IPs as like latest CPU, multimedia codec, memory controllers and related software development environments as like evaluation boards and device drivers for multiple OS provide best Price-performance competitiveness and time to market opportunities.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
    <div className="flex">
      <a href="https://www.coasiaelec.com/" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
    Website
    <RightArrow />
      </a>
    </div>
  </div>
  </NewsContainer.body>
</NewsContainer>


